local fn = _gn(0x7EEF65D5F153E26A)
--- Usage:
-- public bool isCopInRange(Vector3 Location, float Range)
-- {
-- return Function.Call<bool>(Hash.IS_COP_PED_IN_AREA_3D, Location.X - Range, Location.Y - Range, Location.Z - Range, Location.X + Range, Location.Y + Range, Location.Z + Range);
-- }
function Global.IsCopVehicleInArea_3d(x1, x2, y1, y2, z1, z2)
	return fn(x1, x2, y1, y2, z1, z2, _r)
end
